body
{
 font-family: "Comic Sans MS";
width: 100%;
height: 100%;
margin: 0;
padding: 0;
}

div#barremenu
{
background-image: url("image/titre.gif");
height: 60px;
}

div#divmenu
{
float: left;
width: 175px;
height: 100%;
margin-top: 5px;
background-image: url("image/Fond_Frame_Gauche.gif");
padding: 5 5;
margin: 0 0;


}

div#corps
{
position: absolute;
left: 50%;
margin-left: -450;
width: 950px;
height: 100%;
}

div#contenu

{
float: left;
color: #000000;
background-color: transparent;
width: 740px;
height: auto;
margin: 0 5 5 5;
padding: 0 5 5 5;

}

div#m1
{
	position : relative ;
	text-align: right;
	color: black;
	font-family: "Comic Sans MS";
	font-size: 15px;
}

div#m2
{	margin: -10 0 2 0;
	position : absolute ; 
	color:#0155eb;
	font-family: "Comic Sans MS";
	font-size: 25px;
	text-align: left;  
}

div#m3
{		color:#0155eb;
	font-family: "Comic Sans MS";
	font-size: 40px;
	text-align: center;  
}

p
{
 color: black;
 font-size: 13px;
 text-align: justify;
 }

blockquote
{
  text-indent: 50px;
  font-size: 13px;
  text-align: justify;
} 
 
s
{
text-decoration: underline;
}

g
{ font-weight: bold;
}
